# Wardrobify

Team: 2

* Person 1 - Mkazaka
* Person 2 -

## Design

Shoes

## Shoes microservice

Utilizing poller to pull data from Wardrobe APIs 'Bin'.
Create 'BinVO' to associate my created shoes with a particular bin.
Will not be too dissimilar to ConferenceGo as that will be a reference point.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
